Posts by BerndBonker

    You have to update to a newer i-MSCP version, at least 1.4.x, then you can also update the let's encrypt plugin.
    But the current plugin will be updated soon anyway, there are major problems with renewing certificates right now.

    @Nuxwin


    So if we update to 1.5.3 now the issue should be fixed?
    Sorry, didn't read correctly, if we update to 1.5.3 and then also update the plugin, right?
    When will the plugin update be released?

    Ich habe auch nochmal eine Frage.


    Es gibt ja die Möglichkeit im Plugin "Themen und Alternativnamen" einzufügen.


    Was genau bietet und bewirkt diese Funktion?


    Wir haben das Problem, dass wir unsere E-Mails über ein ERP nicht verschlüsselt verschicken können und vermuten, dass dies an Let's Encrypt liegt.
    Oder könnte es auch an einem DNS Eintrag liegen? In Thunderbird hat er nach der Umstellung auf Let's Encrypt eine Ausnahmegenehmigung angefordert und danach ging es dann.
    Im ERP kommt so eine Meldung nicht.


    Jemand eine Idee?


    Nachtrag:


    Das Problem ist wohl, dass bei uns im Zertifikat immer die URL des Cloudservers steht und nicht die jeweilige URL der Webseite, wie kann man das ändern?

    Okay, that could be possible, since I didn't install i-MSCP it was installed by the company we rent the server.
    I will get back to you tomorrow then, merci!